Soporte » Instalación – Actualizaciones » ERROR api.wordpress.org

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Moderador erchache2000

    (@erchache2000)

    Lo primero no usa windows 😉

    Si has contratado un hosting windows, deberías de pasarte a uno linux.

    ¿Qué versión de php tienes?

    Solucionado. He sustituido el archivo update.php por otro de otra web que funcionaba correctamente.
    Gracias de todas maneras y disculpad las molestias

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • El debate ‘ERROR api.wordpress.org’ está cerrado a nuevas respuestas.